body {
    background-color: #0b1026;
    color: white;
    font-family: "Cormorant Garamond", serif;
    margin: 40px;
}

h1 {
    color: #8ec5ff;
}

a {
    color: #c7a8ff;
}
h1 {
    text-align: center;
    font-size: 50px;
    text-shadow: 0 0 15px #7fbfff;
}
body {
    background-color: #0b1026;
    color: white;
    font-family: Arial, sans-serif;
    margin: 0;
}

.contenedor {
    width: 80%;
    max-width: 800px;
    margin: 50px auto;
    background: rgba(20, 20, 40, 0.8);
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 0 20px #6b7cff;
}

h1 {
    text-align: center;
    color: #9fd4ff;
    font-size: 50px;
    text-shadow: 0 0 15px #7fbfff;
}

p {
    font-size: 18px;
    line-height: 1.6;
}
nav{
    text-align:center;
    margin:30px 0;
}

nav a{
    color:white;
    text-decoration:none;
    background:#243b73;
    padding:12px 18px;
    margin:8px;
    border-radius:12px;
    display:inline-block;
    transition:0.3s;
}

nav a:hover{
    background:#7c6cff;
    transform:scale(1.08);
}
.subtitulo{

text-align:center;

font-size:18px;

letter-spacing:3px;

color:#8d8da8;

margin-top:-20px;

margin-bottom:40px;

font-style:italic;

}